#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-xQNEhzZMg21eb5GI1XSzv
key:                  req-3.13.1-xQNEhzZMg21eb5GI1XSzv
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  66da1f6f55997c045246872aa0ceebf2
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.2.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-xQNEhzZMg21eb5GI1XSzv
depends:
    aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB
    authenticate-oauth-1.7-I4VaxRondoR9xVOPWux6W8 base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-6njWxjerTHa1UxnauQh5c6 containers-0.6.5.1
    crypton-connection-0.3.2-KcIX2c9ZAzPHHOJZm3cvaM exceptions-0.10.4
    http-api-data-0.5.1-9dJv3pwUjLpJCgM7US26jc
    http-client-0.7.17-CZ4cBpyIH11CIxAM4hEdVu
    http-client-tls-0.3.6.3-KfHDi3tN7ts3IecI3jz7dj
    http-types-0.12.4-1L1OgfMGc2W7Nfzsv4RpMF
    modern-uri-0.3.6.1-AP04BANVKS2HugPTuVJj64
    monad-control-1.0.3.1-1ClZOZVlTqg6Ef9Mxvo1Hw mtl-2.2.2
    retry-0.9.3.1-6F0OtoWRUBxHNzsEXMiZqu template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-DPDhSDDoxcO6w9Yyuuiw9R
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

